Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: NVIDIA-Linux-x86-100.14.06-pkg1.run  (gelezen 959 keer)

tribke

  • Gast
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Gepost op: 2007/06/06, 14:20:23 »
Hallo, alweer :) Voorlopig doet deze  driver het . Maar de tv out is niet echt inorde :/ ik heb hem namelijk op kinshe composite(rood) en wit/geel kinsche composite voor het geluid . Maar het beeld is volledig scrambled. Dit is door denk ik dat het over een beta versie gaat en waarschijnlijk op ntsc zal staan ipv pal :/  iemand een oplossing of doe ik misschien iets verkeerd ?

Offline SWAT

  • Administrator
    • http://www.schauenburg.nl/
  • Steunpunt: Nee
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Reactie #1 Gepost op: 2007/06/06, 14:30:45 »
Gebruik gewoon de drivers uit de repository, veel makkelijker en die werken. Je moet dan even in de wiki zoeken naar "binary driver nvidia" ;)

tribke

  • Gast
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Reactie #2 Gepost op: 2007/06/06, 14:54:54 »
swat dat is het net , die drivers werken niet ( vergeten vorige post ) ik use een 8600GTS

Offline siegi

  • Lid
  • Steunpunt: Nee
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Reactie #3 Gepost op: 2007/06/06, 15:36:25 »
geven de nvidia-glx-new drivers ook geen oplossing? ook uit de repo's

tribke

  • Gast
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Reactie #4 Gepost op: 2007/06/06, 15:39:21 »
Citaat van: siegi
geven de nvidia-glx-new drivers ook geen oplossing? ook uit de repo's
ik heb ze eergisteren geprobeerd , en daar wekrkt nieteens de 3dacceleratie :/
8600 word niet ondersteund

Offline siegi

  • Lid
  • Steunpunt: Nee
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Reactie #5 Gepost op: 2007/06/06, 15:45:51 »
De versie van de laatste nvidia driver op de website van nvidia is hetzelfde als de versie van nvidia-glx-new dus het gaat geen verschil maken hoor.  Tenzij je natuurlijk al iets omzeep hebt geholpen door die nvidia drivers te compileren.  Want dat werkt ook niet echt feilloos.

bijde de 9755 zie maar.

siegie@Roadrunner:~$ apt-cache show nvidia-glx-new
Package: nvidia-glx-new
Priority: optional
Section: restricted/misc
Installed-Size: 14400
Maintainer: Ubuntu Kernel Team
Architecture: i386
Source: linux-restricted-modules-2.6.20 (2.6.20.5-15.20)
Version: 1.0.9755+2.6.20.5-15.20
Replaces: nvidia-glx-src
Provides: nvidia-glx, xserver-xorg-video
Depends: nvidia-kernel-1.0.9755, linux-restricted-modules-common, xserver-xorg-core (>= 1:0.99.0-1), libglu1-mesa | libglu1, libatk1.0-0 (>= 1.13.1), libc6 (>= 2.5-0ubuntu1), libgl1-mesa | libgl1, libglib2.0-0 (>= 2.12.9), libgtk2.0-0 (>= 2.10.3), libpango1.0-0 (>= 1.16.2), libx11-6, libxext6, nvidia-glx
Suggests: nvidia-settings, nvidia-new-kernel-source (>= 1.0.9755)
Conflicts: nvidia-glx-src, nvidia-glx, nvidia-glx-legacy
Filename: pool/restricted/l/linux-restricted-modules-2.6.20/nvidia-glx-new_1.0.9755+2.6.20.5-15.20_i386.deb
Size: 4832942
MD5sum: b609e79ad5f7b37d78dcac227804c0bd
SHA1: 4d56c49c9d9d342dbce749974a25012d476c330f
SHA256: 7a6902f17467b9342c66d006c54a9215759e19cd3c61fccf30a48e5ccd0677d4
Description: NVIDIA binary XFree86 4.x/X.Org 'new' driver
 These XFree86 4.x/X.Org binary drivers provide optimized hardware acceleration
 of OpenGL applications via a direct-rendering X Server and supports the  newer
 GeForce, nForce and Quadro families of NVIDIA chipsets.  AGP, TV-out and
 flat panel displays are also supported.
 .
 If you have a TNT, TNT2, or older GeForce, you may need the nvidia-glx-legacy
 package instead of this one. If you have a GeForce4, you may need the nvidia-glx
 package.
 .
 To enable the driver, run "sudo nvidia-glx-config enable".
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu

tribke

  • Gast
NVIDIA-Linux-x86-100.14.06-pkg1.run
« Reactie #6 Gepost op: 2007/06/06, 15:47:37 »
Citaat van: siegi
De versie van de laatste nvidia driver op de website van nvidia is hetzelfde als de versie van nvidia-glx-new dus het gaat geen verschil maken hoor.  Tenzij je natuurlijk al iets omzeep hebt geholpen door die nvidia drivers te compileren.  Want dat werkt ook niet echt feilloos.

bijde de 9755 zie maar.

siegie@Roadrunner:~$ apt-cache show nvidia-glx-new
Package: nvidia-glx-new
Priority: optional
Section: restricted/misc
Installed-Size: 14400
Maintainer: Ubuntu Kernel Team
Architecture: i386
Source: linux-restricted-modules-2.6.20 (2.6.20.5-15.20)
Version: 1.0.9755+2.6.20.5-15.20
Replaces: nvidia-glx-src
Provides: nvidia-glx, xserver-xorg-video
Depends: nvidia-kernel-1.0.9755, linux-restricted-modules-common, xserver-xorg-core (>= 1:0.99.0-1), libglu1-mesa | libglu1, libatk1.0-0 (>= 1.13.1), libc6 (>= 2.5-0ubuntu1), libgl1-mesa | libgl1, libglib2.0-0 (>= 2.12.9), libgtk2.0-0 (>= 2.10.3), libpango1.0-0 (>= 1.16.2), libx11-6, libxext6, nvidia-glx
Suggests: nvidia-settings, nvidia-new-kernel-source (>= 1.0.9755)
Conflicts: nvidia-glx-src, nvidia-glx, nvidia-glx-legacy
Filename: pool/restricted/l/linux-restricted-modules-2.6.20/nvidia-glx-new_1.0.9755+2.6.20.5-15.20_i386.deb
Size: 4832942
MD5sum: b609e79ad5f7b37d78dcac227804c0bd
SHA1: 4d56c49c9d9d342dbce749974a25012d476c330f
SHA256: 7a6902f17467b9342c66d006c54a9215759e19cd3c61fccf30a48e5ccd0677d4
Description: NVIDIA binary XFree86 4.x/X.Org 'new' driver
 These XFree86 4.x/X.Org binary drivers provide optimized hardware acceleration
 of OpenGL applications via a direct-rendering X Server and supports the  newer
 GeForce, nForce and Quadro families of NVIDIA chipsets.  AGP, TV-out and
 flat panel displays are also supported.
 .
 If you have a TNT, TNT2, or older GeForce, you may need the nvidia-glx-legacy
 package instead of this one. If you have a GeForce4, you may need the nvidia-glx
 package.
 .
 To enable the driver, run "sudo nvidia-glx-config enable".
Bugs: mailto:ubuntu-users@lists.ubuntu.com
Origin: Ubuntu
siegi kijk naar versie in mijn topic :) is een beta driver daar de nvidia-glx en nvidia-glx-new  geen van beidde werkt